body{background-color: #fff;font-family: 'Open Sans', sans-serif;}
p{font-size: 20px; font-family: 'Open Sans', sans-serif;font-weight: 300;padding: 0;margin: 0;color: #231f20;line-height: 30px;}
h1, h2, h3, h4, h5, h6{padding: 0;margin: 0;}
a:focus{text-decoration: none;}
ul{list-style: none;margin: 0;padding: 0;}
a{text-decoration: none;}
a:hover{text-decoration: none;}

a:focus, a:hover {color: #fff;outline: 0;}

.hdr-bnr{background-image: url(../images/bnr.jpg);height: 668px;background-repeat: no-repeat;background-size: cover;position: relative;}
.overlay {position: absolute; top: 0;left:0;right: 0; bottom: 0; width: 100%; background-color: rgba(0,0,0,0.59);}
.navbar{min-height: auto;padding: 20px 0;margin: 0;}
.navbar-inverse {background-color: transparent;border-color: transparent;;}
.navbar-nav>li>a{font-size: 20px; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 400; color: #fff;}
.navbar-nav {float: right; margin: 0;width: 70%;padding-top: 8px;}
.navbar-brand{padding: 0px 15px;height: auto;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover { color: #fc6719; background-color: transparent;}
.navbar-inverse .navbar-nav>li>a {color: #fff;}
.nav>li>a{padding: 10px 32px;}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover { color: #fc6719; background-color: transparent;transition: all ease 0.5s;}
.hdr-btn a{background-color: #fc6719;color: #fff;margin-left: 15px;}
.hdr-btn {width: 28%;float: right;margin-top: 6px;text-align: right;}
.hdr-btn.btn-div section { display: inline-block; }
a.onceatime { line-height: 30px; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {width: 55%;float: left;}
.hdr-bnr-txt{text-align: center;position: absolute;top: 50%;left:50%;transform: translate(-50%,-50%);width: 100%;}
.hdr-bnr-txt h2{font-size: 48px; color :#fff;font-family: 'Oswald', sans-serif; font-weight:600;text-shadow: 0px 0px 10px rgba(0,0,0,0.49);}
.hdr-bnr-txt  p{color: #fff;line-height: 26px;padding: 10px 0px 45px;}
.hdr-bnr-txt a{ color :#fff; background-color: #fc6719;margin: 0px 12px;}
.background-white{background-color: #fff !important; color:#fc6719 !important;  }
.hdr-btn a:hover{background-color: #000; color: #fff; transition: all ease 0.5s;}
.background-white:hover, .hdr-bnr-txt a:hover{background-color: #000 !important; color: #fff !important;transition: all ease 0.5s;}
.btn-div a{font-size: 16px;font-family: 'Oswald', sans-serif; font-weight:400;text-transform: uppercase;padding: 10px 28px;display: inline-block; letter-spacing: 0.4px;}



/***ask-ques-div******/
.ask-ques-img{float: left;position: relative;width: 50%}
.ask-ques-img h4{position: absolute;font-size: 36px; color:#fff;text-transform: uppercase;font-family: 'Oswald', sans-serif; font-weight:600; top: 50%;left: 50%;transform: translate(-50%,-50%);text-shadow: 0px 0px 5px rgba(0,0,0,0.64); letter-spacing: 0.5px;}
.ask-ques-img img{width: 100%;}
.ask-ques-txt{padding: 62px 42px;float: right; width: 50%;text-align: center;}
.ask-ques-txt h4{font-size: 35px;line-height: 46px; color :#231f20; font-family: 'Oswald', sans-serif;font-weight: 700;padding-bottom: 27px; letter-spacing: 0.4px;}
/*.ask-ques-txt ul{padding-top: 21px;}*/
.ask-ques-txt ul {width: 40%;margin: 0 auto;text-align: left;}
.ask-ques-txt li a{font-size: 20px; color: #231f20; font-family: 'Open Sans', sans-serif;font-weight: 300;    padding: 0 0px 0px 35px !important;text-transform: none;}
.ask-ques-txt li{padding: 8px 0px;background-image: url(../images/correct.png);background-repeat: no-repeat;    background-position: 0px;}
.ask-ques-btn {background-color: #fc6719; color: #fff;margin-top: 40px;}
.ask-ques-btn:hover{color: #fff; background-color: #000; transition: all ease 0.5s;}
.ask-ques-div{overflow-x: hidden;}
.padding-top{padding-top: 132px;}
.ask-ques-txt p{line-height: 32px}




/****meet-client******/
.meet-client{background-image: url(../images/meet-client-img.jpg);position: relative;}
.overlay2{position: absolute; top: 0; left: 0;bottom: 0; right: 0; width: 100%; background-color: rgba(0,0,0,0.92);}
.meet-client-div{padding: 70px 0px;position: relative;}
.meet-client-div h3{font-size: 36px;color: #fff;font-family: 'Oswald', sans-serif;font-weight: 400;text-align: center; padding-bottom: 60px;}
.meet-client-div ul li{float: left; width: 33.3%;border: 1px solid #000;border-width: 0px 1px 1px 0px; background-color: #fff;}
.meet-client-div ul li a {display: block;position: relative;}
.meet-client-div ul li img{width: 100%;}
.client-logo {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;text-align: center;}
.meet-client-div ul li .client-logo img {width: auto;}
.case-btn {text-align: center;}
.case-btn a{background-color: #fc6719; color: #fff;margin-top: 60px;}


/******marketing-agency-div*******/
.marketing-agency-div {padding: 70px 0px 60px;}
.marketing-agency-hdr{font-size: 36px; color: #231f20;font-family: 'Oswald', sans-serif;font-weight: 400;text-align: center;padding-bottom: 39px;}


.best-img{width:48%; float: left;}
.arrow_box {
    position: relative;
    background: #fff;
    border-left: 10px solid #fff;
    border-right: 0!important;
    border-top: 0 !important;
    border-bottom: 0 !important;
}
.arrow_box {
	position: relative;
	background: #fff;
	border: 0;
}
.arrow_box:after, .arrow_box:before {
   right: 0%;
    top: 7%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.arrow_box:before {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 16px;
	margin-top: -16px;
}


.best-txt h5{font-size: 18px; color:#231f20; font-family: 'Oswald', sans-serif;font-weight: 400;padding: 34px 0px 21px;}
.best-txt {width: 52%;float: right ;padding: 0px 25px 20px;;}
.best-txt  p{font-size: 14px; line-height: 22px; color: #231f20}


.best-txt a{font-size: 14px; color:#fff;font-family: 'Oswald', sans-serif;font-weight: 400;;background-color: #fc6719;display: inline-block;text-align: center;margin-top: 24px;padding: 10px 31px;text-transform: uppercase;}
.marketing-sec{margin-bottom: 29px;border: 1px solid #ebebeb;}
.marketing-btn{text-align:center;}
.marketing-btn a{background-color: #fc6719; color: #fff;display: inline-block;margin-top: 36px;padding: 12px 57px;}

/***footer*****/
.footer-border{padding: 36px 0px 30px;; border-top: 1px solid #f7f7f7;}
.footer-div li{float: left;padding: 27px 14px;}
.footer-div li a{font-size: 14px;  font-family: 'Oswald', sans-serif;font-weight: 400; color: #231f20;}
.footer-div {width: 60%; float: left;}
.ftr-img{padding: 0 !important;}
.ftr-img img{margin-right: 88px;}
.footer-btn{width: 16%; float: right;}
.footer-btn a{background-color: #fc6719; color: #fff;display: inline-block;    margin-top: 12px;}

/***copy*****/
.copy{background-color: #000000;padding: 20px 0px 24px;}
.copy-left a{font-size: 12px; color: #fff;font-family: 'Open Sans', sans-serif;font-weight: 400;    }
.copy-left{float: left; width: 40%;}
.copy-right li{float: left;padding: 0px 16px;}
.copy-right li a{font-size: 12px; color: #fff;font-family: 'Open Sans', sans-serif;font-weight: 400; }
.copy-right{float: right;}
.copy-right li a:hover{color:#fc6719;transition: all ease 0.5s; }


/***popup****/

.input-div {width: 80%;height: 50px;font-size: 14px;color: #231f20;font-family: 'Open Sans', sans-serif;font-weight: 400;padding-left: 10px;margin: 0px auto 20px;display: block;outline: 0;}
.popup-div{padding: 0px 40px;}
.modal-header{border-bottom:none}
.sub-btn{font-size: 16px; color:#fff; background-color: #fc6719;font-family: 'Oswald', sans-serif;font-weight: 400; text-transform: uppercase;    border: 1px solid #fc6719;display: block;text-align: center; margin: 20px auto 30px; width: 33%;height: 47px;line-height: 42px;}
.best-txt a:hover{background-color: #231f20; transition: all ease 0.5;}
.marketing-btn a:hover{background-color: #231f20; transition: all ease 0.5;}
.footer-btn a:hover{background-color: #231f20; transition: all ease 0.5;}
.case-btn a:hover{background-color: #fff; color:#fc6719; transition: all ease 0.5; }
.footer-div li a:hover{color:#fc6719;transition: all ease}

/***navigation-fixed*****/
header.fixed {background: #231f20;}
header{position: fixed; top: 0;width: 100%; z-index: 111;transition:all 0.4s ease;}




/**** new-css ****/

.banner-bottom {background: #000;padding: 17px 0;}
.banner-bottom ul li {list-style: none;display: inline-block;vertical-align: middle;width: auto;padding: 0 28px;}
.banner-bottom ul li a {font-size: 16px;color: #fc6719;font-weight: 400;display: inline-block;padding: 10px 0 0;}

.testimonial-section {border: 1px solid #c7c7c7;padding: 30px 80px 30px 50px;}
#carousel-example-generic .carousel-caption {position: static;padding: 0;text-shadow: none;}
#carousel-example-generic .carousel-control {background-image: none;width: 7%;opacity: 1;}
#carousel-example-generic .carousel-control.left {display: none;}
.testimonail-img {float: left;width: 52%;background: url(../images/testimonail-imac.png) 0 0 no-repeat;background-size: cover;height: 380px;padding: 16px 27px 0;}

/*.testimonial-content {float: right;width: 42%;text-align: left;}*/

.testimonial-content {text-align: left;}
.testimonial-content h4 {font-size: 22px;color: #09090a;font-weight: 600;text-transform: capitalize;margin: 0 0 30px;}
.testimonial-content p {font-size: 17px;color: #000;line-height: 22px;font-weight: 400;}
.testimonail-img img {width: 92%;margin-left: 20px;}
.testimonial-section h3 {font-size: 36px;color: #fc6719;text-transform: capitalize;text-align: center;margin: 0 0 60px; font-family: 'Oswald', sans-serif; font-weight: 400;}
#carousel-example-generic .carousel-indicators {bottom: -90px;text-align: right;width: 200px;left:0;}
#carousel-example-generic .carousel-indicators li {height: 12px;width: 12px;margin: 0 2px;background: #b2b2b2;border: 0;}
#carousel-example-generic .carousel-indicators li.active {margin: 0 2px;background: #fc6719;border: 0;}
#carousel-example-generic {float: right;width: 44%;text-align: left;padding-right: 40px;}
#carousel-example-generic .sr-only {height: 40px;width: 40px;line-height: 40px;clip: inherit;color: #000;font-size: 45px; text-shadow: none;right: -30px;top: 50%;}

/*.testimonial-img-single {height: 240px;overflow: hidden;}*/

#testimonial_img {max-width: 500px;position: relative;}
.testimonial-img-single {width: 100%;display: inline-block;height: 400px;overflow: hidden !important;}
.mrktng {position: relative;z-index: 11;background: #fff;padding: 60px 0 0;}
#slider1 .item img{display: none}

/*//////free download page style//////*/
.page-template-free-download header, .page-template-free-download footer {
	display: none;
}
.free-downl-page .row {
	max-width: 720px;
	margin: 0 auto;
}
.free-downl-page .row h6, .free-downl-page .row h2, .free-downl-page .row h4  {
	font-family: Cabin;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: .5rem;
    color: #161E2A;
    font-size: 16px;
}
.free-downl-page .row h2 {
	font-size: 36px;
}
.free-downl-page .row h4 {
	font-size: 24px;
}
.free-downl-page .row form #field_36_2 input, .free-downl-page .row form #field_36_3 .ginput_container_email input, .free-downl-page .row form #field_37_2 input, .free-downl-page .row form #field_37_3 .ginput_container_email input {
	font-family: Chivo;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    display: block;
    width: 100%;
    outline: none;
    padding: 10.5px 10px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #595959;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    background-color: #ffffff;
    background-clip: padding-box;
}
.free-downl-page .row form #field_36_2 input, .free-downl-page .row form #field_37_2 input {
	margin-bottom: 2px;
}
.free-downl-page .row form .gform_footer input[type="submit"] {
	font-family: Chivo;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 1.5;
    display: inline-block;
    margin: 8px 8px 0 0;
    padding: 9.5px 30px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 0.25px;
    border: 2px solid;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-top: 8px;
    border-color: #fc6719;
    border-radius: 4px;
    background: #fc6719;
    width: 100% !important;
	outline: none;
}
.free-downl-page .row form #field_36_5, .free-downl-page .row form #field_37_5 {
	font-size: 15px;
    margin-top: 1.25rem;
    margin-bottom: 0;
    color: #34495e;
    font-family: Chivo;
    text-align: center;
}
.free-downl-page .row .gform_wrapper {
	margin-top: 5px !important;
}
.free-downl-page .row form #field_36_2 {
	margin-top: 8px !important;
}
.free-downl-page .row form #field_36_1, .free-downl-page .row form #field_36_2 .gfield_label {
	display: none;
}
body.page-template-free-download {
	padding-bottom: 0px;
}
body.single-sfwd-courses .comments-area {
	display: none;
}
#section-1574878430540 {
      background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/1726885/settings_images/IVr8wZ1PRki1y3QNULxF_ben-kolde-hvhICCNM6n8-unsplash.jpg);
      background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
    }
  
  #section-1574878430540 .section {
    background-color: rgba(255, 255, 255, 0.68);
  }
  #section-1574878430540 .sizer {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #section-1574878430540 .container {
    max-width: calc(1260px + 10px + 10px);
    padding-right: 10px;
    padding-left: 10px;
  }
  #section-1574878430540 .container--full {
    max-width: calc(100% + 10px + 10px);
  }

.page-template-curriculum-steps .top_banner {
	position: relative;
    padding: 210px 0 160px;
    background-image: url(https://web801.com/wp-content/uploads/2018/05/distrix-proto.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.page-template-curriculum-steps .top_banner:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #02364e;
    opacity: 0.4;
}
.top_banner h1 {
    font-size: 36px;
    line-height: 46px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.top_banner p {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 35px;
}
.top_banner .ban_content {
    position: relative;
    max-width: 575px;
    padding: 0 15px;
}
.main_problms {
    position: relative;
    padding: 70px 0;
}
.sec_title h2 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
    color: #333;
}
.main_problms .some_steps {
    padding: 35px 50px 0 0;
}
.main_problms .some_steps ul li {
    list-style-type: none;
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 10px 0;
    padding-left: 30px;
    position: relative;
    font-weight: 400;
}
.main_problms .some_steps ul li:before {
    position: absolute;
    font-family: fontawesome;
    content: "\f05d";
    color: #fc6719;
    left: 0;
}
.main_problms .review_content {
    position: relative;
    border: 1px solid #ccc;
    border-radius: 15px;
    background-color: #f2f2f2;
    padding: 35px 35px 35px 55px;
}
.main_problms .review_content p:first-child::before {
    position: absolute;
    content: "\f10d";
    font-family: fontawesome;
    left: -30px;
    top: -8px;
    font-size: 24px;
    color: #fc6719;
}
.main_problms .some_steps p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 28px;
}
.main_problms .review_content p {
    position: relative;
    margin-bottom: 15px;
    font-style: italic;
    font-size: 16px;
    line-height: 28px;
}
.main_problms .about_client {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.main_problms .about_client img {
    max-width: 70px;
    border: 1px solid #ddd;
    border-radius: 100%;
}
.main_problms .about_client h4 {
    font-size: 22px;
    font-weight: 500;
    margin: 0 15px;
}
.main_problms .owl-nav {
    display: block !important;
    top: 35%;
    position: absolute;
    left: -40px;
    right: -40px;
    height: 0;
}
.main_problms .owl-nav button span {
    font-size: 46px;
    font-weight: 600;
}
.main_problms .owl-nav .owl-next {
    float: right;
}
.main_problms .owl-nav .owl-prev {
    display: none;
    float: left;
}
.pricing_table {
    position: relative;
    padding: 70px 0 80px;
    background-color: #f2f2f2;
}
.sec_title h2 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
    color: #333;
}
.pricing_table .box_content {
    border: 1px solid #ccc;
    background-color: #fff;
    max-width: 450px;
    margin: auto;
}
.pricing_table .table_name {
    background-color: #fc6719;
    padding: 30px 20px 95px;
    position: relative;
}
.pricing_table .table_name h3 {
    color: #fff;
    font-size: 28px;
    line-height: 38px;
    font-weight: 600;
    text-align: center;
    max-width: 300px;
    margin: auto;
}
.pricing_table h4 {
    color: #fff;
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    text-align: center;
    position: absolute;
    background-color: #fc6719;
    border-radius: 100%;
    border: 2px solid #fff;
    padding: 28px 20px;
    left: 0;
    right: 0;
    margin: auto;
    display: table;
    width: 130px;
    height: 130px;
    bottom: -65px;
}
.pricing_table .about_pricing {
    padding: 100px 40px 60px;
}
.pricing_table ul li {
    list-style-type: none;
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 15px 0;
}
.pricing_table .about_pricing .btn_wrap {
    text-align: center;
    margin-top: 30px;
}
.course_overview {
    position: relative;
    padding: 70px 0 80px;
}
.sec_title h2 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
    color: #333;
}
.course_overview .main_wrapper {
    display: flex;
    width: 100%;
}
.course_overview .col-md-4 {
    margin-bottom: 40px;
    border-right: 1px solid #ccc;
}
.course_overview .col-md-4:last-child {
    border-right: 0;
}
.course_overview .box_content {
    padding: 0 0 0 20px;
}
.course_overview h3 {
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin-bottom: 30px;
}
.course_overview ul li {
    list-style-type: none;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #333;
    margin: 0 0 12px 0;
    display: flex;
}
.course_overview ul span {
    width: 60px;
    display: inline-block;
    margin: 5px 0;
    min-width: 60px;
}
.course_overview h6 {
    font-size: 24px;
    font-style: italic;
    display: block;
    text-align: center;
    width: 100%;
    color: #333;
    line-height: 36px;
    margin-bottom: 30px;
}
.course_overview .btn_wrap {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.course_overview ul span i {
    color: #fc6719;
    margin-right: 15px;
    float: left;
}
.course_overview ul span i.fa-file-text-o {
    float: right;
}
.testimonil_sec {
    position: relative;
    padding: 70px 0 90px;
    background-color: #f2f2f2;
}
.testimonil_sec .review_content {
    position: relative;
    border: 1px solid #ccc;
    border-radius: 15px;
    background-color: #fff;
    padding: 35px 35px 35px 35px;
    min-height: 280px;
}
.testimonil_sec .about_client {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.testimonil_sec .review_content p {
    position: relative;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 28px;
}
.testimonil_sec .about_client h4 {
    font-size: 22px;
    font-weight: 500;
    margin: 0 15px;
}
.testimonil_sec .owl-carousel {
	display: block !important;
}
.testimonil_sec .owl-nav {
    display: block !important;
    top: 26%;
    position: absolute;
    left: -35px;
    right: -35px;
    height: 0;
}
.testimonil_sec .owl-nav button span {
    font-size: 56px;
    font-weight: 600;
}
.testimonil_sec .owl-nav .owl-prev {
    float: left;
}
.testimonil_sec .owl-nav .owl-next {
    float: right;
}
.testimonil_sec .owl-carousel .owl-item {
    display: flex;
    flex: 1 0 auto;
}
.testimonil_sec .item {
    padding: 0 15px;
}
.bottom_sec {    position: relative;
    padding: 150px 0 170px;
    background-image: url(https://sal12staging.wpengine.com/wp-content/uploads/2020/05/bottom-get-started.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
	margin-bottom: 50px;
}
.bottom_sec:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #02364e;
    opacity: 0.4;
}
.bottom_sec .content_sec {
    display: inline-block;
    width: 100%;
    text-align: center;
    position: relative;
}
.bottom_sec h2 {
    color: #fff;
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    margin-bottom: 40px;
}
.testimonil_sec .about_client img {
    max-width: 80px;
    border: 1px solid #ddd;
    border-radius: 100%;
}
.pricing_table h4 span {
    font-size: 15px;
    display: block;
    text-align: center;
    line-height: 23px;
    font-weight: 400;
}










  @media (min-width: 768px) {
    
      #section-1574878430540 {
        
          background-attachment: fixed;
        
      }
    
    #section-1574878430540 .sizer {
      padding-top: 100px;
      padding-bottom: 100px;
    }
    #section-1574878430540 .container {
      max-width: calc(1260px + 40px + 40px);
      padding-right: 40px;
      padding-left: 40px;
    }
    #section-1574878430540 .container--full {
      max-width: calc(100% + 40px + 40px);
    }
	
  }
  



  #block-1574878682215 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #block-1574878682215.block-type--blog .block {
    padding: 0;
    
    
    
    
  }
  #block-1574878682215.block-type--offer .block {
    padding: 0;
    
    
    
    
  }
  #block-1574878682215 .block {
    border: 4px  black;
    border-radius: 4px;
    
    
    
    
    
  }
  @media (min-width: 768px) {
    #block-1574878682215 {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
    }
    #block-1574878682215.block-type--blog .block {
      padding: 0;
      
      
      
      
    }
    #block-1574878682215.block-type--offer .block {
      padding: 0;
      
      
      
      
    }
    #block-1574878682215 .block {
      
      
      
      
      
    }
}
  @media (max-width: 767px) {
    #block-1574878682215 {
      text-align: left;
    }
  }



  
  #block-1574878430540_0 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #block-1574878430540_0.block-type--blog .block {
    padding: 0;
    
    
    
    
  }
  #block-1574878430540_0.block-type--offer .block {
    padding: 0;
    
    
    
    
  }
  #block-1574878430540_0 .block {
    border: 4px  black;
    border-radius: 4px;
    
      background-color: rgba(255, 255, 255, 0.68);
      padding: 20px;
    
    
    
    
    
  }
  @media (min-width: 768px) {
    #block-1574878430540_0 {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
    }
    #block-1574878430540_0.block-type--blog .block {
      padding: 0;
      
      
      
      
    }
    #block-1574878430540_0.block-type--offer .block {
      padding: 0;
     
    }
    #block-1574878430540_0 .block {
      margin-bottom: 15px;
        padding: 30px; 
     
    }
}
  @media (max-width: 767px) {
    #block-1574878430540_0 {
      text-align: left;
    }
  }



  
  #block-1577982541036_0 .btn {
    margin-top: 1rem;
  }



  
  #block-1574878692269 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #block-1574878692269.block-type--blog .block {
    padding: 0;
    
    
    
    
  }
  #block-1574878692269.block-type--offer .block {
    padding: 0;
    
    
    
    
  }
  #block-1574878692269 .block {
    border: 4px  black;
    border-radius: 4px;
    
    
    
    
    
  }
  @media (min-width: 768px) {
    #block-1574878692269 {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 15px;
      margin-left: 0px;
		padding: 15px;
    }
    #block-1574878692269.block-type--blog .block {
      padding: 0;
      
      
      
      
    }
    #block-1574878692269.block-type--offer .block {
      padding: 0;
      
      
      
      
    }
    #block-1574878692269 .block {
      
      
      
      
      
    }
}
  @media (max-width: 767px) {
    #block-1574878692269 {
      text-align: left;
    }
  }



  
  #block-1574878430540_1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #block-1574878430540_1.block-type--blog .block {
    padding: 0;
    
      padding-top: 20px;
    
    
      padding-right: 20px;
    
    
      padding-bottom: 20px;
    
    
      padding-left: 20px;
    
  }
  #block-1574878430540_1.block-type--offer .block {
    padding: 0;
    
      padding-top: 20px;
    
    
      padding-right: 20px;
    
    
      padding-bottom: 20px;
    
    
      padding-left: 20px;
    
  }
  #block-1574878430540_1 .block {
    border: 4px  black;
    border-radius: 4px;
    
    
      padding-top: 20px;
    
    
      padding-right: 20px;
    
    
      padding-bottom: 20px;
    
    
      padding-left: 20px;
    
  }
body.page-template-free-download #launcher {
	display: none;
}
  @media (min-width: 768px) {
    #block-1574878430540_1 {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
    }
    #block-1574878430540_1.block-type--blog .block {
      padding: 0;
      
        padding-top: 30px;
      
      
        padding-right: 30px;
      
      
        padding-bottom: 30px;
      
      
        padding-left: 30px;
      
    }
    #block-1574878430540_1.block-type--offer .block {
      padding: 0;
      
        padding-top: 30px;
      
      
        padding-right: 30px;
      
      
        padding-bottom: 30px;
      
      
        padding-left: 30px;
      
    }
    #block-1574878430540_1 .block {
      
      
        padding-top: 30px;
      
      
        padding-right: 30px;
      
      
        padding-bottom: 30px;
      
      
        padding-left: 30px;
		-webkit-box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.075);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.075);
      
    }
}
 @media (max-width: 991px) {
	 .free-downl-page .row h2 {
    font-size: 33px;
}
}
  @media (max-width: 767px) {
    #block-1574878430540_1 {
      text-align: center;
    }
	    .free-downl-page .row h2 {
    font-size: 30px;
}
	  #section-1574878430540 .sizer {
		  padding-bottom: 10px;
	  }
  }
 @media (max-width: 600px) {
	 .free-downl-page .row h2 {
    font-size: 24px;
}
	 .free-downl-page .row h4 {
    font-size: 20px;
}
	 .free-downl-page .row form .gform_footer input[type="submit"], .free-downl-page .row form #field_36_2 input, .free-downl-page .row form #field_36_3 .ginput_container_email input {
		 font-size: 16px !important;
	 }
}
 @media (max-width: 45px) {
	 .free-downl-page .row h2 {
    font-size: 22px;
}
	 .free-downl-page .row h4 {
    font-size: 18px;
}
	 .free-downl-page .row h6 {
		 font-size: 14px;
	 }
}

  #block-1574878430540_1 .form-btn {
    border-color: #3498db;
    border-radius: 4px;
    background: #3498db;
    color: ;
  }
  #block-1574878430540_1 .btn-outline {
    color: #3498db !important;
    background: transparent;
  }
  
    
      #block-1574878430540_1 .form-btn {
        color: #fff;
      }  
  

